// These fields contain the values which desribe the project when it is actually executed in contrast to the planning.
// On Activities and Assignments they can be entered, on Resources they are read-only.
// They are available as columns in the main table views and in the "Actual Values" inspector tab.

"property.actualStartDate"                              = "Actual Start";
"property.actualStartDate.short"                        = "Act. Start";
"property.actualStartDate.description"                  = "»Actual Start« shows the time an activity actually started. Groups cannot be assigned a value. When working with resources, you can either set the actual start for individual assignments or the activity itself.";

"property.actualEndDate"                                = "Actual End";
"property.actualEndDate.short"                          = "Act. End";
"property.actualEndDate.description"                    = "»Actual End« shows the point of time an activity has actually ended. Groups cannot be assigned a value. When working with resources, you can either set the actual end for individual assignments or the activity itself.";

"property.actualDateRange"                              = "Actual Range";
"property.actualDateRange.short"                        = "Act. Range";
"property.actualDateRange.description"                  = "»Actual Range« shows the actual range between start and end of an activity.";

"property.lastActualsReportingDate"                     = "Actual Values Reporting Date";
"property.lastActualsReportingDate.short"               = "Act. Val. Reporting Date";
"property.lastActualsReportingDate.description"         = "»Actual Values Reporting Date« shows the date the absolute actual values have been reported.";

"property.actualWork"                                   = "Actual Work";
"property.actualWork.short"                             = "Act. Work";
"property.actualWork.description"                       = "»Actual Work« shows the overall work load performed for an activity.";

"property.actualWorkOvertime"                           = "Actual Work Overtime";
"property.actualWorkOvertime.short"                     = "Act. Work Overtime";
"property.actualWorkOvertime.description"               = "»Actual Work Overtime« shows the extra work for an activity expended so far.";

"property.remainingWork"                                = "Remaining Work";
"property.remainingWork.short"                          = "Rmng. Work";
"property.remainingWork.description"                    = "»Remaining Work« shows the remaining work to be done for the activity.";

"property.actualCompletion"                             = "Complete";
"property.actualCompletion.short"                       = "Compl.";
"property.actualCompletion.description"                 = "»Complete« shows the actual completion of an activity in percent or with checkmarks.";
